*
{
  margin: 0;
  position: static;
}

img.pic1
{
  position: static;
  left: 378px;
  top: 470px;
}

img.pic2
{
  position: absolute;
  left: 358;
  top: 269;
  
}

body
{
  font: 12px Arial, Helvetica, sans-serif;
  color: #000000;
  background: url(images/body.jpg);
  margin: 4px 0px 0px 0px;
  line-height: 20px;
}

#main {
  width: 1016px;
  margin-left: 0px;
  background: url(images/main.jpg) left top no-repeat;
  margin: 0px auto;
}

#logo {
  background:url(images/logo.jpg) left top no-repeat;
  height: 135px;
  border-radius: 15px;
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 135px;
  font-family: Arial Narrow, Arial, Helvetica, sans-serif;
  font-size: 66px;
  color: #FFFFFF;
  font-style: italic;
  font-weight: bold;

}

logo.txt1
{
  font: 40px Arial Narrow, Arial, Helvetica, sans-serif;
  
}

logo.txt2
{
  font: 25px Arial Narrow, Arial, Helvetica, sans-serif;
  
}  

#buttons{
  width: 1006px;
  background: url(images/but.png) left top no-repeat;
  text-align:center;
  margin-left: 0px;
  padding-left:10px;
  padding-top: 0px;
  height: 62px;
}

#buttons a {
  font-family: Arial Narrow, Arial, Helvetica, sans-serif;
  font-size: 18px;
  display: block;
  float: left;
  height: 40px;
  text-decoration: none;
  color: #FFFFFF;
  padding-top: 18px;
  text-align: center;
  width: 250px;
}

#content{
  width: 1016px;
  padding: 0px 0px 0px 0px;
  background: url(images/cont_mid.gif) repeat-y;
  margin: 0px 0px 0px 0px;
}

#right H1{
  font-family: Arial Narrow, Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight: 100;
  color: #ffffff;
  text-align:center;
  background: url(images/tit.jpg) left top no-repeat;
  height: 32px;
  padding-top: 12px;
}

#left H2{
  font-family: Arial Narrow, Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight: 100;
  color: #000000;
  padding-top: 12px;
  padding-left: 0px;
  text-align: left;
  background: url(images/tit.gif) bottom repeat-x;
  padding: 18px 0px 4px 0px;
}

.read{
  text-align:right;
  padding-right:10px;
  padding-top: 5px;
  font-weight:bold;
  text-decoration:none;
}

#left{
float: left;
width: 985px;
background: url(images/bg_left.jpg) left 25px repeat-x;
margin-left: 0px;
padding: 0px 0px 0px 0px;
}

.tit_bot { background: url(images/right_tit_bot.jpg) left top no-repeat;
padding: 5px 0px 0px 0px;}

.top { background: url(images/cont_top.gif) top no-repeat;
        width: 996px;
        padding: 5px 5px 0px 15px;
    margin-top: 5px;
        }

.bot {  background: url(images/cont_bot.gif) left bottom no-repeat;
        width: 1016px;
        height: 10px
        }

#footer{
  height: 50px;
  width: 100%;
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  clear:both;
  padding: 12px 0px 0px 0px;
  margin-bottom: 50px;
  background: url(images/but.png) 0px 3px no-repeat;
}

#footer a{
  color: #002140;
  font-size: 12px;
  text-decoration: none;
}

#footer a:hover{
  color: #002140;
  font-size: 12px;
  text-decoration: underline;
